.u-section-1 .u-group-1 {
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-1 .u-layout-cell-4 {
  background-image: none;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(210, 34, 21) !important;
}

.u-section-1 .u-icon-3 {
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 2093px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-1 .u-group-1 {
    width: 1081px;
    min-height: 821px;
    margin: 56px 0 60px auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 5px 13px 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 938px;
    margin: 708px auto -1284px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1158px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px 30px;
  }

  .u-section-1 .u-line-1 {
    width: 184px;
    height: 3px;
    transform-origin: left center 0px;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 4.0625rem;
    line-height: 0.9;
    margin: 20px 0 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin: 32px -1px 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    font-size: 0.9375rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 57px auto 0 0;
    padding: 11px 48px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 245px;
    filter: none;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    filter: none;
    width: 447px;
    height: 216px;
    margin: 0 auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1173px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 30px 23px 0;
  }

  .u-section-1 .u-text-3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.25rem;
    margin: 82px 12px 0 20px;
  }

  .u-section-1 .u-text-4 {
    line-height: 1.6;
    font-style: italic;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 20px 21px 0 17px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    line-height: 1.6;
    margin: 30px 21px 0 20px;
  }

  .u-section-1 .u-text-6 {
    line-height: 1.6;
    font-weight: 700;
    font-style: italic;
    margin: 20px 19px 0;
  }

  .u-section-1 .u-social-icons-1 {
    height: 37px;
    width: 145px;
    min-width: 68px;
    white-space: nowrap;
    margin: 86px 248px 0 17px;
  }

  .u-section-1 .u-icon-4 {
    height: 100%;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 54px auto 0 10px;
    padding: 10px 12px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 935px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1169px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 11px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-right: 247px;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 715px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 535px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 777px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 1689px;
    width: 340px;
    margin-top: -7px;
    margin-right: -207px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 335px;
    margin-top: 342px;
    margin-right: -303px;
    margin-bottom: -748px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-1 .u-image-1 {
    width: 335px;
    height: 162px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 962px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-right: 170px;
    margin-left: 0;
  }
}.u-section-2 .u-video-poster-1 {
  background-image: url("images/sarontvdef.png");
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 689px;
  }

  .u-section-2 .u-video-1 {
    width: 1140px;
    height: 649px;
    margin: 1px auto 0;
  }

  .u-section-2 .embed-responsive-1 {
    position: absolute;
  }

  .u-section-2 .u-image-1 {
    filter: brightness(0.7);
    height: 354px;
    width: 1140px;
    margin: 17px auto -332px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 890px;
  }

  .u-section-2 .u-video-1 {
    width: 940px;
    height: 540px;
    margin-top: 40px;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    width: 940px;
    margin-top: 18px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1187px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 410px;
    margin-top: 784px;
  }

  .u-section-2 .u-image-1 {
    height: 224px;
    width: 720px;
    margin-top: 50px;
    margin-bottom: -281px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 600px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 308px;
    margin-top: -81px;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
    width: 540px;
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1748px;
  }

  .u-section-2 .u-video-1 {
    height: 255px;
    margin-top: 1701px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 353px;
    margin-top: -538px;
    margin-bottom: -23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-layout-cell-1 {
  background-image: none;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 900px;
    margin: 49px auto 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 31px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin: 0 auto 0 1px;
  }

  .u-section-3 .u-text-2 {
    font-style: italic;
    margin: 20px 1px 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-btn-1 {
    letter-spacing: 1px;
    border-style: solid;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 auto;
  }

  .u-section-3 .u-text-3 {
    font-weight: normal;
    width: 264px;
    margin: 10px auto 25px;
  }

  .u-section-3 .u-btn-2 {
    padding: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: -223px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 30px 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 700;
    margin-top: -258px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: -280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 162px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    padding: 8px 30px 9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 12px 162px 8px 114px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: -231px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 194px;
    order: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 41px;
    order: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-3 {
    width: 264px;
    margin: -373px auto 60px;
  }
}